<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Italic.ttf">
            <string>Poppins-Italic</string>
        </array>
        <array key="Poppins-Medium.ttf">
            <string>Poppins-Medium</string>
        </array>
        <array key="Poppins-Regular.ttf">
            <string>Poppins-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="OrderHistoryListCell" id="gTV-IL-0wX" customClass="OrderHistoryListCell" customModule="AceBoutique" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="155"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="414" height="155"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4Ui-5Q-LBt">
                        <rect key="frame" x="10" y="5" width="394" height="145"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Stars" translatesAutoresizingMaskIntoConstraints="NO" id="t16-aC-hte">
                                <rect key="frame" x="8" y="10" width="98" height="125"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="98" id="304-Qh-EiL"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Order" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Wg4-gh-n1t">
                                <rect key="frame" x="114" y="15" width="45" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="45" id="Ie3-6J-wAo"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="15"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="string" keyPath="xibLocKey" value="order"/>
                                </userDefinedRuntimeAttributes>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="#4567" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xPD-Cr-Cng">
                                <rect key="frame" x="161" y="15" width="54" height="22.5"/>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Order placed on" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ahB-6I-y2c">
                                <rect key="frame" x="114" y="41" width="275" height="24"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="24" id="Hdh-Nj-M2H"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Italic" family="Poppins" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DWS-is-2nP">
                                <rect key="frame" x="114" y="115" width="10.5" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="oRP-bk-BzF"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="item" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XHC-If-3Mx">
                                <rect key="frame" x="126.5" y="115" width="42" height="25"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="25" id="iRB-1Z-5oY"/>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="42" id="u5Y-Er-7YV"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Total" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="DI4-Vn-RLQ">
                                <rect key="frame" x="282" y="119" width="39" height="21"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="21" id="3sd-F3-rmN"/>
                                    <constraint firstAttribute="width" constant="39" id="uv1-Kx-mEb"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="14"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" horizontalCompressionResistancePriority="749" text="$194.80" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CDM-T1-B3N">
                                <rect key="frame" x="323" y="117" width="61" height="23"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="23" id="7MS-Pn-P2G"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="Poppins-Medium" family="Poppins" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="DWS-is-2nP" firstAttribute="leading" secondItem="t16-aC-hte" secondAttribute="trailing" constant="8" id="2vR-A3-Ecw"/>
                            <constraint firstItem="xPD-Cr-Cng" firstAttribute="leading" secondItem="Wg4-gh-n1t" secondAttribute="trailing" constant="2" id="7eT-x0-reg"/>
                            <constraint firstItem="Wg4-gh-n1t" firstAttribute="top" secondItem="4Ui-5Q-LBt" secondAttribute="top" constant="15" id="Hry-9O-jL7"/>
                            <constraint firstItem="t16-aC-hte" firstAttribute="leading" secondItem="4Ui-5Q-LBt" secondAttribute="leading" constant="8" id="Hyx-D9-waH"/>
                            <constraint firstItem="xPD-Cr-Cng" firstAttribute="top" secondItem="4Ui-5Q-LBt" secondAttribute="top" constant="15" id="JwD-su-ex0"/>
                            <constraint firstItem="CDM-T1-B3N" firstAttribute="leading" secondItem="DI4-Vn-RLQ" secondAttribute="trailing" constant="2" id="OKT-pK-c02"/>
                            <constraint firstAttribute="bottom" secondItem="CDM-T1-B3N" secondAttribute="bottom" constant="5" id="Ojb-Gf-OKh"/>
                            <constraint firstAttribute="bottom" secondItem="XHC-If-3Mx" secondAttribute="bottom" constant="5" id="Ri8-FW-CRG"/>
                            <constraint firstItem="ahB-6I-y2c" firstAttribute="leading" secondItem="t16-aC-hte" secondAttribute="trailing" constant="8" id="cat-kA-MoK"/>
                            <constraint firstAttribute="trailing" secondItem="CDM-T1-B3N" secondAttribute="trailing" constant="10" id="cfC-yM-yzu"/>
                            <constraint firstItem="DI4-Vn-RLQ" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="XHC-If-3Mx" secondAttribute="trailing" constant="15" id="eO1-vw-CIw"/>
                            <constraint firstAttribute="bottom" secondItem="DWS-is-2nP" secondAttribute="bottom" constant="5" id="goO-tN-aUY"/>
                            <constraint firstItem="XHC-If-3Mx" firstAttribute="leading" secondItem="DWS-is-2nP" secondAttribute="trailing" constant="2" id="hjV-O0-O0F"/>
                            <constraint firstAttribute="bottom" secondItem="DI4-Vn-RLQ" secondAttribute="bottom" constant="5" id="hlT-rf-hRR"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="xPD-Cr-Cng" secondAttribute="trailing" constant="15" id="kn2-pE-tD4"/>
                            <constraint firstItem="ahB-6I-y2c" firstAttribute="top" secondItem="Wg4-gh-n1t" secondAttribute="bottom" constant="5" id="nd0-7e-tPP"/>
                            <constraint firstItem="Wg4-gh-n1t" firstAttribute="leading" secondItem="t16-aC-hte" secondAttribute="trailing" constant="8" id="nkZ-iQ-wY8"/>
                            <constraint firstAttribute="trailing" secondItem="ahB-6I-y2c" secondAttribute="trailing" constant="5" id="qsD-Zy-eEC"/>
                            <constraint firstItem="t16-aC-hte" firstAttribute="top" secondItem="4Ui-5Q-LBt" secondAttribute="top" constant="10" id="vcn-7h-2Sp"/>
                            <constraint firstAttribute="bottom" secondItem="t16-aC-hte" secondAttribute="bottom" constant="10" id="yPT-uo-iMR"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="borderColor">
                                <color key="value" red="0.85490196080000003" green="0.85490196080000003" blue="0.85490196080000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="color" keyPath="ShdwColor">
                                <color key="value" white="0.66666666669999997" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                <real key="value" value="0.5"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="size" keyPath="ShdwOffset">
                                <size key="value" width="0.0" height="2"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="ShdwOpacity">
                                <real key="value" value="0.69999999999999996"/>
                            </userDefinedRuntimeAttribute>
                            <userDefinedRuntimeAttribute type="number" keyPath="ShdwRadius">
                                <real key="value" value="2"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="4Ui-5Q-LBt" secondAttribute="trailing" constant="10" id="Mfp-89-CZb"/>
                <constraint firstAttribute="bottom" secondItem="4Ui-5Q-LBt" secondAttribute="bottom" constant="5" id="QMs-YS-urj"/>
                <constraint firstItem="4Ui-5Q-LBt" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="10" id="aAw-p6-ZJ2"/>
                <constraint firstItem="4Ui-5Q-LBt" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="ido-Rx-9Fy"/>
            </constraints>
            <size key="customSize" width="414" height="95"/>
            <connections>
                <outlet property="ImgView" destination="t16-aC-hte" id="f8K-cM-HyM"/>
                <outlet property="lblItemCounts" destination="DWS-is-2nP" id="ihV-bK-qK1"/>
                <outlet property="lblItems" destination="XHC-If-3Mx" id="RHG-mT-y5m"/>
                <outlet property="lblOrderNumber" destination="xPD-Cr-Cng" id="0v0-Ob-FbN"/>
                <outlet property="lblOrderPlacedDate" destination="ahB-6I-y2c" id="XQQ-Za-3oS"/>
                <outlet property="lblOrderText" destination="Wg4-gh-n1t" id="cBS-OP-JIZ"/>
                <outlet property="lblTotalPrice" destination="CDM-T1-B3N" id="Gjw-Pc-BDW"/>
                <outlet property="lblTotalText" destination="DI4-Vn-RLQ" id="POa-zR-Czv"/>
            </connections>
            <point key="canvasLocation" x="-113.04347826086958" y="92.745535714285708"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="Stars" width="960" height="315"/>
    </resources>
</document>
